#ifndef PANELCONFIGURATIONWIDGET_H
#define PANELCONFIGURATIONWIDGET_H

#include <QWidget>

QT_BEGIN_NAMESPACE
namespace Ui {
class panelConfigurationWidget;
}
QT_END_NAMESPACE

class PanelConfigurationWidget : public QWidget
{
    Q_OBJECT

public:
    PanelConfigurationWidget(QWidget *parent = nullptr);
    ~PanelConfigurationWidget();

    //void zoomContent(int, int);

protected:
    void resizeEvent(QResizeEvent*) override;

signals:
    void sgl_configure();

public slots:
    void onBtnClicked_configure();
private:
    Ui::panelConfigurationWidget*  ui;
};

#endif
